body { background-color: #ffffff; color: #000000; font-family: 'Roboto', sans-serif; font-size: 11px; margin: 0 auto; width: 980px; }
a:link, a:active, a:visited { color: #008ecd; text-decoration: none; }
a:hover { color: #003e5a; text-decoration: none; }
p { line-height: 15px; margin-top: 8px; }
h1 { color: #0077c0; font-size: 15px; font-weight: 700; margin: 5px 0; padding: 0; }
h2 { color: #0077c0; font-size: 13px; font-weight: 700; margin: 5px 0; padding: 0; }
h3, .blue { color: #0077c0; font-size: 11px; font-weight: 700; margin: 0; padding: 0; }
h4 { color: #000; font-size: 11px; font-weight: 700; margin: 0; padding: 0; }
.accordion p.faq, .accordion .faq { border-bottom: 1px solid #dfdfdf; border-top: 1px solid #dfdfdf; margin: 0; padding: 2px 10px; }
.lecroyblue { color: #0077c0; font-size: 12px; font-weight: 700; margin: 0; padding: 0; }
.sasr { cursor: pointer; }
.error { color: #ff0000; }
.required { color: #ff0000; }
.success { color: #267F00; }
.pad10 { padding-left: 10px; }
.pad15 { padding-bottom: 15px; padding-left: 15px; }

.accordion { background-color: #fff; border: 1px solid #dfdfdf; margin: 0 auto; width: 460px; }
.accordion .list { background-color: #f1f1f1; background-image: url(https://assets.lcry.net/images/icons/icons_plus.png); background-position: right 10px; background-repeat: no-repeat; cursor: pointer; font-weight: 700; margin: 1px 0; padding: 8px 10px; }
.accordion .list .active { background-color: #f1f1f1; background-image: url(https://assets.lcry.net/images/icons/icons_minus.png); background-position: right 10px; background-repeat: no-repeat; }
.accordion .vidlist { background-color: #0077c0; background-image: url(https://assets.lcry.net/images/icons/icons_plus-minus.gif); background-position: right 10px; background-repeat: no-repeat; color: #fff; cursor: pointer; font-weight: 700; margin: 1px 0; padding: 8px 10px; }
clear { clear: both; }

.content-header, .content-header-right { background-color: #54565b; height: 79px; margin: 0 auto; padding-left: 0px; width: 980px; }
.content-header-text { padding-left: 22px; padding-top: 17px; }
.text16 { color: #ffffff; font-family: 'Roboto', sans-serif; font-size: 2.5em; font-weight: 300; line-height: 1em; }
.text16c { color: #ffffff; font-family: 'Roboto Condensed', sans-serif; font-size: 2em; font-weight: 100; margin-top: -3px; }
.text22 { color: #ffffff; font-family: 'Roboto', sans-serif; font-size: 22pt; }